<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="20dp"
    android:background="@drawable/shp_rectangle_white_5"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="8dp"
        android:text="人员添加"
        android:textColor="@color/black"
        android:textSize="18sp" />


    <LinearLayout
        style="@style/item_hor_content"
        android:layout_marginTop="10dp">

        <ImageView
            style="@style/style_hint_star"
            android:visibility="visible" />

        <TextView
            style="@style/item_title"
            android:text="姓名" />

        <View style="@style/vertical_line" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center">

            <EditText
                android:id="@+id/et_name"
                style="@style/item_content"
                android:gravity="left"
                android:hint="请输入姓名"
                android:inputType="text" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        style="@style/item_hor_content"
        android:layout_marginTop="10dp">

        <ImageView
            style="@style/style_hint_star"
            android:visibility="visible" />

        <TextView
            style="@style/item_title"
            android:text="身份证号" />

        <View style="@style/vertical_line" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center">

            <EditText
                android:id="@+id/et_id_card"
                style="@style/item_content"
                android:digits="@string/limit_id_card"
                android:gravity="left"
                android:hint="请输入身份证号码"
                android:inputType="text" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        style="@style/item_hor_content"
        android:layout_marginTop="10dp">

        <ImageView
            style="@style/style_hint_star"
            android:visibility="visible" />

        <TextView
            style="@style/item_title"
            android:text="联系电话" />

        <View style="@style/vertical_line" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center">

            <EditText
                android:id="@+id/et_phone"
                style="@style/item_content"
                android:digits="@string/limit_phone"
                android:gravity="left"
                android:hint="请输入联系电话"
                android:inputType="text" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        style="@style/item_hor_content"
        android:layout_marginTop="10dp">

        <ImageView
            style="@style/style_hint_star"
            android:visibility="invisible" />

        <TextView
            style="@style/item_title"
            android:text="开始时间" />

        <View style="@style/vertical_line" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center">

            <TextView
                android:id="@+id/tv_start_date"
                style="@style/sel_text_arrow"
                android:hint="请选择开始时间" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        style="@style/item_hor_content"
        android:layout_marginTop="10dp">

        <ImageView
            style="@style/style_hint_star"
            android:visibility="invisible" />

        <TextView
            style="@style/item_title"
            android:text="结束时间" />

        <View style="@style/vertical_line" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center">

            <TextView
                android:id="@+id/tv_end_date"
                style="@style/sel_text_arrow"
                android:hint="请选择结束时间" />

        </LinearLayout>
    </LinearLayout>


    <LinearLayout
        style="@style/item_hor_content"
        android:layout_marginTop="10dp">

        <ImageView
            style="@style/style_hint_star"
            android:visibility="visible" />

        <TextView
            style="@style/item_title"
            android:text="是否使用" />

        <View style="@style/vertical_line" />


        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <androidx.appcompat.widget.SwitchCompat
                android:id="@+id/sw_is_key"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:background="@drawable/switch_ios_track_selector"
                android:switchMinWidth="40dp"
                android:switchPadding="0dp"
                android:textOff=""
                android:textOn=""
                app:showText="false"
                app:splitTrack="false"
                app:theme="@style/scstyle"
                app:thumbTint="#00000000"
                app:trackTint="#00000000" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="right"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="20dp"
            android:clickable="true"
            android:focusable="true"
            android:padding="10dp"
            android:text="取消"
            android:textColor="@color/gray_text" />

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:padding="10dp"
            android:text="确定"
            android:textColor="@color/text_blue" />

        <TextView
            android:id="@+id/tv_both"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:clickable="true"
            android:focusable="true"
            android:padding="10dp"
            android:text="同时添加"
            android:textColor="@color/text_blue" />
    </LinearLayout>
</LinearLayout>